import java.applet.*;
import java.awt.*;
import javax.swing.*;

public class DogLabel extends JApplet
{
    public void init()
    {
    	Image image;
	image = getImage(getCodeBase(), "dog.gif");
    	ImageIcon icon = new ImageIcon(image);
    	JLabel label = new JLabel(icon);
    	getContentPane().add(label);
	setSize(250, 120);
    }
}
